<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1">
<context>
    <name>HistoryClear_Window</name>
    <message>
        <source>Clear History</source>
        <translation>Clear History</translation>
    </message>
    <message>
        <source>History</source>
        <translation>History</translation>
    </message>
    <message>
        <source>Bookmark       - saved history of the file name and URL link</source>
        <translation>Bookmark       - saved history of the file name and URL link</translation>
    </message>
    <message>
        <source>Temporary file - *.dser, *.dscf, *.dsdc, *.txt and other formats temporary files</source>
        <translation>Temporary file - *.dser, *.dscf, *.dsdc, *.txt and other formats temporary files</translation>
    </message>
    <message>
        <source>Apply</source>
        <translation>Apply</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Cancel</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Warning</translation>
    </message>
    <message>
        <source>*** Successfully deleted all the __ &lt;b&gt;file-URL bookmarks&lt;/b&gt; __ history!</source>
        <translation>*** Successfully deleted all the __ &lt;b&gt;file-URL bookmarks&lt;/b&gt; __ history!</translation>
    </message>
    <message>
        <source>__ &lt;b&gt;%s&lt;/b&gt; __ file does not exist.</source>
        <translation>__ &lt;b&gt;%s&lt;/b&gt; __ file does not exist.</translation>
    </message>
    <message>
        <source>*** Successfully deleted the all __ &lt;b&gt;temporary files&lt;/b&gt; __ history!</source>
        <translation>*** Successfully deleted the all __ &lt;b&gt;temporary files&lt;/b&gt; __ history!</translation>
    </message>
    <message>
        <source>__ &lt;b&gt;%s&lt;/b&gt; __ directory does not exist.</source>
        <translation>__ &lt;b&gt;%s&lt;/b&gt; __ directory does not exist.</translation>
    </message>
</context>
<context>
    <name>WindowRestore_Class</name>
    <message>
        <source>Resetting Application</source>
        <translation>Resetting Application</translation>
    </message>
    <message>
        <source>Resetting</source>
        <translation>Resetting</translation>
    </message>
    <message>
        <source>Main user interface</source>
        <translation>Main user interface</translation>
    </message>
    <message>
        <source>Preferences user interface</source>
        <translation>Preferences user interface</translation>
    </message>
    <message>
        <source>Bookmark manager user interface</source>
        <translation>Bookmark manager user interface</translation>
    </message>
    <message>
        <source>Clear History</source>
        <translation>Clear History</translation>
    </message>
    <message>
        <source>Bookmark       - saved history of the file name and URL link</source>
        <translation>Bookmark       - saved history of the file name and URL link</translation>
    </message>
    <message>
        <source>Temporary file - *.dser, *.dscf, *.dsdc, *.txt and other formats temporary files</source>
        <translation>Temporary file - *.dser, *.dscf, *.dsdc, *.txt and other formats temporary files</translation>
    </message>
    <message>
        <source>Apply</source>
        <translation>Apply</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Cancel</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Warning</translation>
    </message>
    <message>
        <source>*** Successfully deleted all the __ &lt;b&gt;file-URL bookmarks&lt;/b&gt; __ history!</source>
        <translation>*** Successfully deleted all the __ &lt;b&gt;file-URL bookmarks&lt;/b&gt; __ history!</translation>
    </message>
    <message>
        <source>__ &lt;b&gt;%s&lt;/b&gt; __ file does not exist.</source>
        <translation>__ &lt;b&gt;%s&lt;/b&gt; __ file does not exist.</translation>
    </message>
    <message>
        <source>*** Successfully deleted the all __ &lt;b&gt;temporary files&lt;/b&gt; __ history!</source>
        <translation>*** Successfully deleted the all __ &lt;b&gt;temporary files&lt;/b&gt; __ history!</translation>
    </message>
    <message>
        <source>__ &lt;b&gt;%s&lt;/b&gt; __ directory does not exist.</source>
        <translation>__ &lt;b&gt;%s&lt;/b&gt; __ directory does not exist.</translation>
    </message>
</context>
</TS>
